> ## Documentation Index
> Fetch the complete documentation index at: https://synapse-docs.apart.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Application



## OpenAPI

````yaml /openapi.json get /v1/organizations/{organization_id}/apps/{app_id}
openapi: 3.1.0
info:
  description: Are we on the same page?
  title: Synapse
  version: 0.1.0
servers: []
security: []
paths:
  /v1/organizations/{organization_id}/apps/{app_id}:
    get:
      tags:
        - v1 control plane
      summary: Application
      operationId: application_v1_organizations__organization_id__apps__app_id__get
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApplicationSummary'
          description: Successful Response
      security:
        - BearerAuth: []
        - ApiKeyAuth: []
        - SessionCookie: []
components:
  schemas:
    ApplicationSummary:
      properties:
        created_at:
          format: date-time
          title: Created At
          type: string
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
        id:
          title: Id
          type: string
        name:
          title: Name
          type: string
        organization_id:
          title: Organization Id
          type: string
        slug:
          title: Slug
          type: string
      required:
        - id
        - organization_id
        - slug
        - name
        - description
        - created_at
      title: ApplicationSummary
      type: object
  securitySchemes:
    BearerAuth:
      description: Named syn_ API key or migration-only legacy key.
      scheme: bearer
      type: http
    ApiKeyAuth:
      description: Header alias for a named or legacy API key.
      in: header
      name: X-API-Key
      type: apiKey
    SessionCookie:
      description: Opaque administrator browser session.
      in: cookie
      name: synapse_session
      type: apiKey

````